{
  "name": "Aura of Purity",
  "type": "spell",
  "flags": {
    "core": {
      "sourceId": "Compendium.packs._source.FrkRrBSl77VZZZbQ"
    }
  },
  "img": "modules/wfrp4e-unofficial-grimoire/icons/spell_aura_purity.jpg",
  "effects": [],
  "_id": "FrkRrBSl77VZZZbQ",
  "system": {
    "description": {
      "value": "<p>This spell requires ten minutes of quiet meditation before you channel and cast. You conjure a dome of translucent amber and jade energy that repels most creatures and withers invasive vegetation. Druidic Priests, followers of The Old Faith, and mundane animals may enter and leave the AoE freely. Creatures with the Corruption, Daemonic, Mutation, or Undead Traits gain a Broken Condition until they leave. All other creatures are allowed an Opposed Cool Test to resist gaining a Broken Condition, with the following modifiers:</p>\n<p>Species /&nbsp;&nbsp;Cool Test Difficulty</p>\n<p>Wood Elves, Rangers /&nbsp; Average (+20)</p>\n<p>Humans, Halflings, Gnomes / Difficult (-10)</p>\n<p>Dwarfs, High Elves / Hard (-20)</p>\n<p>Other living creatures / Very Hard (-30)</p>\n<p>&nbsp;</p>"
    },
    "gmdescription": {
      "value": ""
    },
    "lore": {
      "value": "Seasons",
      "effectString": ""
    },
    "range": {
      "value": "You",
      "vortex": false
    },
    "target": {
      "value": "Willpower Bonus yards",
      "aoe": true
    },
    "duration": {
      "value": "Willpower Bonus hours",
      "extendable": false
    },
    "damage": {
      "dice": "",
      "value": ""
    },
    "cn": {
      "value": 16,
      "SL": 0
    },
    "magicMissile": {
      "value": false
    },
    "ritual": {
      "value": false,
      "type": "",
      "xp": 0
    },
    "memorized": {
      "value": false
    },
    "skill": {
      "value": ""
    },
    "ingredients": [],
    "currentIng": {
      "value": "0"
    },
    "wind": {
      "value": ""
    },
    "overcast": {
      "enabled": false,
      "label": "",
      "valuePerOvercast": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      },
      "initial": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      }
    }
  },
  "folder": null,
  "sort": 0,
  "_key": "!items!FrkRrBSl77VZZZbQ"
}